html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

table, caption, tbody, tfoot, thead, tr, th, td{
	padding: auto;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
body strong{
	font-weight: bold;
}
body em{
	font-style:italic;
}
.clear, .clearer{
	width: 100%;
	display:block;
	height:1px;
	overflow:hidden;
	clear:both;
}
hr, .hr{
	border:0;
	background-color:#bbbbbb;
	height:1px;
	line-height:1px;
	font-size:1px;
	width: 100%;
	float:left;
	margin:0;
	padding:0;
	clear:both;
}
.left{
	float:left;
}
.right{
	float:right;
}
/* formatting styles */

html{
	height: 100%;
}
body{
	color:#000000;
	background: #fff url(../images/bg.gif) repeat-x top left;
	margin: 0px auto;
	text-align: center;
	width:100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#nonFooter{
	position: relative;
	min-height: 100%;
	background: transparent url(../images/content-bg.png) repeat-y center top;
}
* html #nonFooter{
	height: 100%;
}
#footer{
	position: relative;
	margin:-62px 0px 0px 0px;
	width:100%;
	height:62px;
	color:#000;
	text-align:center;
	background:#ffffff url(../images/footer-outside-bg.gif) repeat-x top left;
	clear:both;
	font-size: 11px;
	line-height:26px;
}
#footer #footer-inside{
	width:760px;
	background:#fff;
	height:62px;
	background: transparent url(../images/content-bg.png) repeat-y center top;
	margin:0px auto;
	padding: 0 5px;
}
#container-holder{
	margin: 0px auto;
	width: 760px;
	text-align: left;
}

#container{
	margin: 0px auto;
	width: 760px;
	text-align: left;
	color: #000;
	background: #ffffff;
}
#container #header{
	width:730px;
	text-align: left;
	padding: 15px 10px 0 20px;
	height:84px;
}
#container #header #main-logo{
	border: 0px;
	position: relative;
	z-index: 99;
}
#header .header-message-box{
	text-align:center;
	float:right;
	width:160px;
	margin:-5px 0 0 0;
	font-size:11px;
	color:#808080;
}
#header .header-message-box span{
	font-size:24px;
	color:#000;
	line-height:28px;
}
#container #header a img{
	border: 0px;	
	position: relative;
	z-index: 99;
}

#main-menu, #footer-menu{
	color: #fff;
	position: relative;
	display:block;
	z-index: 80;
	height:35px;
	background-color:#007541;
	width:760px;
}
#main-menu ul li, #footer-menu ul li{
	display:block;
	float:left;
	line-height:35px;
	background: transparent url(../images/menu-divider.gif) no-repeat right center;
	padding-right:1px;
}
#main-menu ul li.last, #footer-menu ul li.last{
	background: transparent;
}
#main-menu a, #footer-menu a, 
#main-menu a:active, #footer-menu a:active, 
#main-menu a:visited, #footer-menu a:visited{
	overflow:hidden;
	display:block;
	position:relative;
	float:left;
	z-index:70;
	font-size:14px;
	color:#fff;
	width: 150px;
	text-align:center;
}
#main-menu a:hover, #footer-menu a:hover{
	text-decoration:none;
	font-weight:bold;
}
.fade-sides{
	background: transparent url(../images/fade-sides.png) repeat-y top left;
	width: 760px;
	margin-left:-5px;
	padding: 0px 5px;
	margin-top: -5px;
}
.fade-top{
	background: transparent url(../images/fade-top.png) repeat-x bottom left;
	width: 100%;
	height: 5px;
	font-size: 1px;
	padding: 0px;
	top:-5px;
	z-index: 90;
	position: relative;
}
.fade-topleft{
	position: relative;
	float: left;
	left: -5px;
}
.fade-topright{
	position: relative;
	float: right;
	right: -5px;
}
.fade-bottom{
	background: transparent url(../images/fade-bottom.png) repeat-x bottom left;
	width: 100%;
	height: 5px;
	font-size: 1px;
	padding: 0px;
	z-index: 90;
	position: relative;
}
.fade-bottomleft{
	position: relative;
	float: left;
	left: -5px;
	top: 0px;
}
.fade-bottomright{
	position: relative;
	float: right;
	right: -5px;
	top: 0px;
}
#main-logo{
	float:left;
}
.contentarea_main{
	width: 740px;
	margin: 0px;
	position:relative;
	padding:10px 10px 72px 10px;
}
.contentarea_left{
	float:left;
	width:495px;
}
.contentarea_left .content_push, .contentarea_full .content_push{
	padding:10px;
}
.contentarea_right{
	width: 235px;
	float:right;
}
.built_menu{
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
/* formatting styles */
p{
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	line-height:18px;
	font-weight: normal;
}
h1{
	margin: 0;
	font-size: 24px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color:#fff;
	background-color:#007541;
	padding: 5px 10px;
	border-bottom:2px solid #bbb;
}
h2, h3, h4{
	margin: 10px 0 15px 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
a, a:active, a:visited{
	color: #007541;
	text-decoration:none;
	position: relative;
	z-index:99;
}
a:hover{
	text-decoration: underline;
}

.date{
	font-size:11px;
	color:#666666;
	font-weight:normal;
}
.content_image{
	border:4px solid #fff;
}
.sharing_tools{
	width: 100%;
	margin: 40px 0 20px 0;
	text-align:right;
	float:right;
}
/* custom styles for content */
.rotate-photo{
	margin-bottom:10px;
}
.rotate-photo img{
	display:block;
}
.column-item{
	width: 240px;
	float:left;
	margin-right:10px;
}
.column-item.last{
	margin-right:0px;
}
.overlay{
	background:transparent url(../images/fade-black-70.png) repeat top left;
	position:relative;
	margin:-28px 0 10px 0;
	height:15px;
	color:#fff;
	padding: 5px 10px;
	font-weight:bold;
	z-index:99;
}
.overlay a, .overlay a:active, .overlay a:visited{
	color:#fff;
}
.overlay a:hover{
	text-decoration:none;
}
.contact-details tr td{
	font-size: 13px;
	line-height:26px;
}
.gallery-thumb{
	width: 146px;
	border:1px solid #007541;
	height: 110px;
	margin: 0 10px 10px 0;
	float:left;
}